@charset "UTF-8";
/******************************************************************************/
/*  文字　色の変更はここではしない
 */

  /* Web Font */
  @font-face {
    font-family: "SourceHanSerif";
    src: url("../font/SourceHanSerifJP-Regular.otf"),
         url("../font/SourceHanSerifJP-Medium.otf"),
         url("../font/SourceHanSerifJP-Bold.otf");
  }

  @import url("//hello.myfonts.net/count/358d41");
  @font-face {
    font-family: 'P221722Pro';
    src: url('../font/358D41_0_0.eot');
    src: url('../font/358D41_0_0.eot?#iefix') format('embedded-opentype'),
         url('../font/358D41_0_0.woff2') format('woff2'),
         url('../font/358D41_0_0.woff') format('woff'),
         url('../font/358D41_0_0.ttf') format('truetype');
  }

  .font_gothic {
    font-family: sans-serif;
  }
  .font_mintyoh {
    font-family: serif;
  }

  /* フォント指定 */
  html, body {
    font-family: "HG丸ゴシックM-PRO", "ヒラギノ丸ゴ ProN W4",
    "モトヤLマルベリ3等幅", "ヒラギノ丸ゴシック"
    sans-serif;
  }

  /* PC */
    /* メニュー */
    .menu_title { font-size: 18px; font-weight: bold; }
    .menu_text { font-size: 18px; font-weight: bold; }

    /* 見出し */
    h1 { font-size: 24px; }
    h2 { font-size: 22px; }
    h3 { font-size: 20px; }
    h4 { font-size: 28px; margin: 1px; padding: 0px; }
    h5 { font-size: 18px; margin: 1px; padding: 0px; }

    .font_catch { font-size: 15px; }        /* 大きい文字 */
    .font_text { font-size: 13px; }         /* 普通の文字 */
    .font_stext { font-size: 12px; }        /* 小さい文字 */
    .font_bold { font-weight: bold; }       /* 太字 */

  /* スマホ */
  @media screen and (max-width: 960px) {
    /* メニュー */
    .menu_title { font-size: 14px; font-weight: bold; }
    .menu_text { font-size: 15px; font-weight: bold; }

    /* 見出し */
    h1 { font-size: 24px; }
    h2 { font-size: 22px; }
    h3 { font-size: 20px; }
    h4 { font-size: 28px; margin: 1px; padding: 0px; }
    h5 { font-size: 18px; margin: 1px; padding: 0px; }

    .font_catch { font-size: 15px; }        /* 大きい文字 */
    .font_text { font-size: 13px; }         /* 普通の文字 */
    .font_stext { font-size: 12px; }        /* 小さい文字 */
    .font_bold { font-weight: bold; }       /* 太字 */
  }

/******************************************************************************/
